@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{
		background: url(../images/bg-contentHome.jpg) 45% 0 no-repeat;
	    background-size: cover;
	}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content_slider{padding: 30px;}
	.thumbnail_slider {height: 600px;}
	#news .wrapper_slider{
		flex: 1 1 70%;
		max-width: 70%;
		min-width: 70% !important;
		padding: 0 1%;
		width: auto;
	}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-img {height: 500px;}
	#prestations .prestations-txt{height: 260px;}
	#prestations .prestations-title:after {
		top: -90px;
		height: 80px;
	}
	#prestations .prestations-title{
		padding-top: 40px;
		transform: translateY(270px);
	}
}

@media(min-width: 1025px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees{
        background-color: var(--black);
        padding: 12px;
    }
	#header-coordonnees .wrappercontent > div:not(:last-child){margin-right: 15px;}
	#header-social{
		margin-right: 10px!important;
		margin-left: auto;
	}
	#infoadresse br{display: none;}
	
	#header-coordonnees .wrappercontent > div span{display: none;}

	#header.fixed-header #header-coordonnees{padding: 9px 15px;}
	#header.fixed-header #navprimary .navigmenu .naviglink.lvl-0.item-logo span{
	    height: 80px;
	    width: 110px;
	    margin:  auto;
	}
   
    /*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	#navprimary .navigmenu{
		max-width: 1400px;
	    margin: 0 auto;
	}
    .navigtoogle.has-child .naviglink.lvl-0:after{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: auto;
        margin: 0;
        bottom: 0;
    }
	.navigmenu .navigtoogle:is(.menuprimary, .navigtoogleLogo){width: calc(100% / 7);}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 200px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{padding: 200px 30px;}
	#content-video{
		--size: 540px;
		height: var(--size);
		max-width: 90%;
		left: 50px;
	}
	.home #content-img .specialthumb{
		bottom: 70px;
	    position: absolute;
	    left: 0;
	    z-index: -1;
	    --size: 373px;
		height: var(--size);
		max-width: var(--size);
	}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 120px 15px;}
	#news .thumbnail_slider {height: 720px;}
	#news .wrapper_slider{
		flex: 1 1 55%;
		max-width: 55%;
		min-width: 55% !important;
	}
	
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-img {height: 600px;}
	#prestations .prestations-txt{height: 200px;}
	#prestations .prestations-content{padding: 50px 30px;}
	#prestations .prestations-title:after {
		top: -170px;
		height: 150px;
	}
	#prestations .prestations-title{
		padding-top: 70px;
		transform: translateY(210px);
	}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .sectionsbloc.even{padding: 100px 0;}
	#sections .sectionsbloc.odd .section_thumb{
		position: absolute;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: -1;
	}
	#sections .sectionsbloc.odd .section_txt{padding: 150px 100px;grid-column: span 2;}
	#sections .sectionsbloc.odd .section_txt .wrap-text{
		padding: 70px 50px;
		max-width: 650px;
		background-color: var(--white);
		margin-left: auto;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
		margin-left: 0;
	}
	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#partenaires{padding: 60px 15px;}
	
    /*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances{padding: 140px 15px;}
	.picto-container li{position: relative;margin: 35px 0 15px;}
	.picto-bloc:not(:last-child)::after {
	    content: '';
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 0;
	    background: var(--white);
	    width: 1px;
	    left: initial;
	    right: 0;
	    opacity: .3;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm{padding: 100px 50px}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-coordonnees{padding: 12px 15px;}
	#header-coordonnees .wrappercontent > div:not(:last-child){margin-right: 30px;}
	#header-social{margin-right: 20px!important;}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 250px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-video{max-width: var(--size);}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 150px 15px;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
    #footerForm{padding: 150px 60px;}
}

@media(min-width: 1481px){}

@media(min-width: 1681px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{background-position: 0%;}
	
}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#avisclients .button{padding: 14px 20px;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .naviglink.lvl-0{
		padding: 20px 6px;
		font-size: 14px;
	}
	
}

@media(max-width: 1024px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header-coordonnees .wrappercontent{flex-direction: column;}
	
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .naviglink.lvl-0{
		padding: 14px 10px;
		font-size: 14px;
	}
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 100px;}

	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	#content-img{
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: 400px;
	}
	#content-video{height: auto;}
	#content-text{
    max-width: 700px;
}
	
	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	.title_slider{font-size: 24px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .wrappercontent{grid-gap: 0;}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footerLinks{flex-direction: column;}
}

@media(max-width: 767px){

	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	#content-img{
		grid-template-columns: 1fr;
		grid-auto-rows: 300px;
	}
	#content-text{max-width: none;}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	.title_slider{font-size: 18px;}

	
	
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations .prestations-content .tc_excerpt{display: none;}
}

@media(max-width: 480px){}